.navbar-brand.logo-control img.logo-img {
    max-height: 79px;
}
@media(min-width: 768px) {
    .t4-masthead-inner {
        padding: 5rem 4rem 4rem 4rem;
    }
}
.jswcrm_contact.bordered {
    border: 1px solid #161615;
    padding: 20px;
    border-radius: 8px;    
}

.btn.btn-outline-dark {
  background: #fff;
}

.jswcrm_submit_layout {
    border: 2px solid #6666cc;
    padding: 20px;
    border-radius: 14px;
}

.k-upload__button {
    background: #6666cc;
    color: #fff;    
}
.k-upload__button:hover {
    background: #ddd;
    color: #000;
}

a#toolbar-save {
    background: var(--color-primary);
    color: #fff;
}
.k-ui-namespace .footable.breakpoint .footable-toggle {
    content: " ";
    display: inline-block;
    width: 30px;
    height: 30px;
    line-height: 26px;
    border: 1px solid #a2a2a2;
    border-radius: 50%;
    text-align: center;
    vertical-align: middle;
    background: #fff;
}

.mceBranding {
    visibility: collapse;
}

input.subject-field.k-form-control {
    width: 300px;
}

img.zoof-button {
    border: 1px solid #ccc;
    border-radius: 10px;
    box-shadow: 1px 2px 4px 1px rgb(0 0 0 / 25%);
    margin-bottom: 10px;
}
img.zoof-button:hover {
    box-shadow: none;
}
.t4-footnav .container {
    padding-top: 1rem;
    padding-bottom: 1rem;
}
